name: Photoview
website_url: https://photoview.github.io/
description: A simple and user-friendly Photo Gallery for personal servers. It is made for photographers and aims to provide an easy and fast way to navigate directories, with thousands of high resolution photos.
licenses:
  - GPL-3.0
platforms:
  - Go
  - Docker
tags:
  - Photo and Video Galleries
source_code_url: https://github.com/photoview/photoview
stargazers_count: 4434
updated_at: '2023-07-10'
archived: false
